/*Style Sheet for Telescope Equations site 
  www.rocketmime.com/astronomy/Telescope/telescope_eqn.html 
  updated 15 November 2012  Randy Culp */ 

/* Common styles for Telescope Equations pages */ 

body 
   {background-color: white; 
    color: black; 
    font-family: Tahoma, Verdana, sans-serif;
    font-size: 100%; 
    max-width: 800px; 
    margin-left: auto; 
    margin-right: auto;} 
a:link 
   {color: #0000FF;
    border: 2px solid transparent;} 
a:visited 
   {color: #0000A0;
    border: 2px solid transparent;} 
a:hover 
   {background-color: antiquewhite;
    border: 2px groove white;} 
a:active 
   {color: #808000;
    border: 2px solid transparent;} 
h1.title 
   {color: #08088A; 
    font-size: 48px; 
    text-align: center;} 
h1.section 
   {text-align: center; 
    clear: both; 
    background-color: lightgray;
    padding: 16px; 
    border: 2px groove white;} 
h2.subtitle 
   {color:#08088A; 
    background-color: #DCE6FA; 
    padding: 8px; 
    text-align: center;}  
ol.substeps 
   {list-style-type: lower-alpha; 
    font-size: 16px;} 
p.bigeqn 
   {font-size: 1.5em; 
    background-color: #DCE6FA;
    padding: 8px; 
    border: 2px solid #CCD6EA;} 
p.caption 
   {color: slategray; 
    font-size: 0.8em; 
    background-color: #DCE6FA;} 
p.linkref 
   {font-size: 1.25em; 
    clear: left; 
    margin-bottom: 0;} 
p.linksub 
   {color: gray; 
    margin-top: 0;} 
p.sidenote 
   {color: slategray; 
    background-color: #DCE6FA;
    padding: 8px;} 
span.fancy 
   {font-family: serif;} 
span.note 
   {color: gray;} 
span.smallnote 
   {color: gray; 
    font-size: small;} 
div.sidebar 
   {float: right; 
    width: 250px; 
    margin: 8px;
    border: 2px groove white;} 
div.sidebar p 
   {margin-top: 0px; 
    margin-bottom: 0px;
    padding: 8px;} 
.index 
   {font-size: x-large; 
    font-weight: bold;} 
.index img 
   {vertical-align: top; 
    border-style: none;} 
.index td 
   {vertical-align: middle; 
    padding: 8px; 4px 16px 4px;} 
.index a:link 
   {vertical-align: middle; 
    border: 4px solid white;
    padding: 4px 4px 16px 4px; 
    background-color: transparent;} 
.index a:visited 
   {vertical-align: middle; 
    border: 4px solid white;
    padding: 4px 4px 16px 4px; 
    background-color: transparent;} 
.index a:hover 
   {border: 4px solid navy;} 

/* Styles for the home page */ 

h1.eqnsection 
   {text-align: center; 
    background-color: #DACBB7; 
    color: #101008; 
    padding: 16px; 
    border: 2px groove white;} 
li.step 
   {font-size: 20px;} 
p.step 
   {font-size: 16px;} 
img.eqn 
   {vertical-align: middle;} 
a#chalk 
   {border-style: none;} 
a#chalk img 
   {float: left; 
    border-style: solid; 
    border-width: 8px; 
    border-color: #DCEEDC; 
    margin-right: 16px;} 
a#chalk:hover img 
   {border-color: #336633;} 
#symbols 
   {width: 100%; 
    border-collapse: collapse;} 
#symbols th, #symbols td 
   {border: 1px solid lightgray; 
    padding-left:  4px;} 
#symbols th, #symbols td.terms 
   {text-align: center;} 
.equation  
   {width: 100%; 
    border-collapse: collapse;} 
.equation th, .equation td 
   {border: 1px solid lightgray; 
    padding-left:  4px; 
    text-align: center;} 
.equation td.tall 
   {padding-top: 8px; 
    padding-bottom: 8px;} 
.equation td.sp 
   {padding-left: 16px; 
    padding-right: 16px;} 

.equation a 
   {display: block; 
    width: 8em; 
    height: 2em; 
    line-height: 2em; 
    margin: 8px 0px 8px 24px; 
    border-style: solid; 
    border-width: 3px; 
    font-family: Arial, san-serif; 
    text-decoration: none;} 
.equation a:link 
   {border-color: #F5F5DC #D2B48C #D2B48C #F5F5DC; 
    background-color: #FAEBD7; 
    color: #101008;} 
.equation a:visited 
   {border-color: #E5E5CC #B2946C #B2946C #E5E5CC; 
    background-color: #DACBB7; 
    color: #101008;} 
.equation a:hover 
   {border-color: #DFEFFF #4F4F8F #4F4F8F #DFEFFF; 
    background-color: #C0D0E0; 
    color: navy;} 
.equation a:active 
   {border-color: #4F4F8F #DFEFFF #DFEFFF #4F4F8F; 
    background-color: #C0D0E0; 
    color: navy;} 

/* Styles for the resolving power page */ 

.airy 
   {width: 600px; 
    margin-left: auto; 
    margin-right: auto; 
    border-collapse: collapse;
    padding: 5px;} 
.airy td 
   {border: 4px solid gray;
    padding: 8px;} 
.airy td.caption 
   {color: white; 
    font-size: 0.8em; 
    background-color: #343434;} 
.airy td.image 
   {text-align: center;
    background-color: #343434;} 
.airy a:link 
   {color: #A0A0FF;} 
.airy a:visited 
   {color: #A0A0A0;} 
.airy a:hover 
   {color: red; 
    background-color: antiquewhite;
    border: 2px groove white;} 
.airy a:active 
   {color: #808000;} 

#epslyr 
   {width: 800px;} 
#epslyr img 
   {margin-left: 20px;} 


/* Styles for the magnification page */ 

#epdependence 
   {border-collapse: collapse;} 
#epdependence td, #epdependence th  
   {border: 4px solid lightgray; 
    padding:  4px;} 
#epdependence td.scope 
   {text-align: center;} 
#epdependence td.arith, #epdependence td.ep  
   {text-align: right;} 

/* Styles for the surface brightness page */ 

#jupzoom 
   {border-collapse:  collapse;
    border: 4px solid #606080;} /*#852A2A as a brown alternative*/ 
#jupzoom td 
   {background-color: black; 
    border: 2px solid #404050;} 
#jupzoom td.cap 
   {color:  white; 
    padding: 8px; 
    font-size: 1.5em; 
    text-align: center;} 
#points 
   {border-collapse: collapse; 
    margin: 8px;} 
#points td 
   {border: 2px solid gray; 
    padding: 4px;} 
#points td.extra 
   {color: navy; 
    background-color: lightgray;}

/* Styles for the minimum magnification page */ 

div.noteblock 
   {color: slategray; 
    background-color: #DCE6FA;
    padding:  8px;} 
#pupilsize 
   {border-collapse: collapse; } 
#pupilsize td, #pupilsize th 
   {border: 2px solid lightgray; 
    padding:  4px; 
    text-align: center;}  

/* Styles for the process examples page */ 

li.op 
   {font-weight: bold;} 
ol.opsteps 
   {list-style-type: lower-alpha; 
    font-weight: normal;} 
p.specnote 
   {background-color: #DCE6FA;
    padding:  8px;}

/* Styles for the logarithms page */ 

ol.logsteps 
   {list-style-type: lower-alpha;} 
#logtbl 
   {border-collapse: collapse;
    margin: 8px;} 
#logtbl th, #logtbl td 
   {border: 2px solid lightgray; 
    padding: 2px;} 

